.catalog-main {
    padding: 0px 20px 0;
    margin: 0 auto 70px;
}
.catalog-main .breadcrumbs {
    max-width: 1300px;
    width: 100%;
    margin: 0 auto 28px;
}
.catalog-main_title {
    color: #000000;
    margin: 0 auto 30px;
    max-width: 1300px;
    width: 100%;
    font: 700 40px/49px 'Formular', sans-serif;
}
.catalog-main_choose {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto 30px;
    background: #F5F8FC;
    border-radius: 5px;
    padding: 4px;
    max-width: 1300px;
    width: 100%;
}
.catalog-main_choose-link {
    border-radius: 5px;
    background: #fff;
    max-width: 427px;
    width: 100%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    height: 62px;
    color: #000000;
    font: 700 14px/17px 'Formular', sans-serif;
    padding: 0 0 0 115px;
    position: relative;
    transition: all .2s linear;
    overflow: hidden;
}
.catalog-main_choose-link:nth-child(2) {
    margin: 0 5px;
}
.catalog-main_choose-link.active {
    background: #E31E24;
    color: #fff;
    transition: all .2s linear;
}
.catalog-main_choose-link:hover {
    /* filter: drop-shadow(0px 20px 30px rgba(2, 36, 86, 0.1)); */
    transition: all .3s linear;
}
.catalog-main_choose-brand {
    position: absolute;
    left: 63px;
    top: 4px;
    width: 60px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 500 10px/12px 'Formular', sans-serif;
    text-transform: uppercase;
    color: #000000;
    background: url(../svg/yellow-arrow.svg) no-repeat center/contain;
}
.catalog-main_choose-img {
    position: absolute;
    bottom: 0;
    left: 0;
}
.catalog-main_type {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 1320px;
    margin: 0 auto;
}
.catalog-main_type-link {
    background: #fff;
    border: 1px solid #E2E9F2;
    /* filter: drop-shadow(0px 20px 30px rgba(2, 36, 86, 0.05)); */
    border-radius: 5px;
    margin: 0 10px 20px;
    padding: 33px 36px;
    position: relative;
    color: #000000;
    font: 700 30px/33px 'Formular', sans-serif;
    max-width: 420px;
    width: 100%;
    overflow: hidden;
}
.catalog-main_type-quantity {
    display: block;
    margin: 11px 0 48px;
    color: #566879;
    font: 400 16px/20px 'Formular', sans-serif;
}
.catalog-main_type-btn {
    padding: 13px 36px;
    font: 700 16px/24px 'Formular', sans-serif;
    display: block;
    width: fit-content;
}
.catalog-main_type-img {
    position: absolute;
    width: 185px;
    bottom: 0;
    right: 0;
    /* z-index: -1; */
    z-index: 1;
}
.catalog-main_type-all {
    /* filter: drop-shadow(0px 20px 30px rgba(2, 36, 86, 0.05)); */
    border-radius: 5px;
    margin: 0 10px 20px;
    padding: 33px 36px;
    position: relative;
    color: #fff;
    font: 700 30px/33px 'Formular', sans-serif;
    max-width: 420px;
    width: 100%;
    background: url(../images/catalog-all.jpg) no-repeat center/cover;
}
.catalog-main_type-all .catalog-main_type-quantity {
    color: rgba(255,255,255,0.5);
}
.catalog-buy {
    background: #F5F8FC;
    max-width: 1300px;
    width: 100%;
    padding: 60px 90px;
    margin: 0 auto 110px;
}
.catalog-buy_title {
    color: #000000;
    margin: 0 auto 20px;
    font: 700 40px/49px 'Formular', sans-serif;
}
.catalog-buy_txt {
    color: #000000;
    margin: 0 auto 20px;
    font: 400 19px/30px 'Formular', sans-serif;
}
.catalog-buy_txt a {
    font-weight: 700;
    text-decoration: underline;
    color: inherit;
}
@media(max-width: 1300px) {
    .catalog-main_choose {
        flex-direction: column;
    }
    .catalog-main_choose-link {
        max-width: 100%;
    }
    .catalog-main_choose-link:nth-child(2) {
        margin: 4px 0;
    }
}
@media(max-width: 1024px) {
    .catalog-main {
        padding: 80px 20px 0;
    }
    .catalog-main_title {
        font-size: 20px;
        line-height: 24px;
    }
}
@media(max-width: 480px) {
    .catalog-main_choose-link {
        padding: 0 0 0 107px;
        font-size: 12px;
    }
    .catalog-main_choose-img {
        width: 70px;
        left: -10px;
    }
    .catalog-main_choose-brand {
        left: 44px;
    }
    .catalog-main_type-link {
        padding: 20px 22px;
        font-size: 18px;
        line-height: 20px;
        margin: 0 auto 20px;
    }
    .catalog-main_type-quantity {
        margin: 7px 0 22px;
    }
    .catalog-main_type-btn {
        padding: 12px 23px;
        font-size: 12px;
        line-height: 18px;
    }
    .catalog-main_type-img {
        width: 100px;
    }
    .catalog-main_type-all {
        padding: 20px 22px;
        font-size: 18px;
        line-height: 20px;
        margin: 0 auto 20px;
    }
    .catalog-buy {
        padding: 25px 20px;
    }
    .catalog-buy_title {
        font-size: 20px;
        line-height: 24px;
    }
    .catalog-buy_txt {
        font-size: 14px;
        line-height: 19px;
    }
}